Bug 176310 - ACPI PNP METHOD_NAME__CRS failure
Summary: ACPI PNP METHOD_NAME__CRS failure
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-21 07:32 UTC by Brian Gerst
Modified: 2015-01-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-23 19:08:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Gerst 2005-12-21 07:32:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8) Gecko/20051216 Fedora/1.5-3 Firefox/1.5

Description of problem:
ACPI PNP gives this message for each device:
pnp: PnPACPI: unknown resource type 7
The last kernel I have is kernel-2.6.14-1.1707_FC5 which doesn't have this problem.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1776_FC5

How reproducible:
Always

Steps to Reproduce:
1. Boot kernel-2.6.14-1.1776_FC5
  

Actual Results:  pnp: PnP ACPI init
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0c02
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0c02
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0200
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0b00
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0800
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0c04
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0700
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0501
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0400
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0303
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0c02
pnp: PnPACPI: unknown resource type 7
pnp: PnPACPI: METHOD_NAME__CRS failure for PNP0c01
pnp: PnP ACPI: found 0 devices


Expected Results:  pnp: PnP ACPI init
pnp: PnP ACPI: found 12 devices


Additional info:

Comment 1 Brian Gerst 2005-12-21 09:12:22 UTC
I booted a vanilla 2.6.15-rc6 kernel and this problem doesn't occur.

Comment 2 Dave Jones 2005-12-23 19:08:15 UTC
I merged the 'not yet upstream' acpica update from the intel folks, which blew
up horribly.  I've told htem about this problem on acpi-devel, and reverted it
from the current rawhide kernel.  Hopefully they'll fix it before that stuff
goes upstream.



Note You need to log in before you can comment on or make changes to this bug.